function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("suggests","clients");
x.t("defines","ten");
x.t("priorities","gradations");
x.t("description","msgproducer");
x.t("sending","calls");
x.t("normal","priority");
x.t("lowest","priority");
x.t("end-call","msgproducer");
x.t("calls","override");
x.t("property","define");
x.t("property","producer");
x.t("property","value");
x.t("tibems-status","end-call");
x.t("default","value");
x.t("default","priority");
x.t("jms","specification");
x.t("tibems_status","tibemsmsgproducer_setpriority");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("clients","consider");
x.t("parameters","parameter");
x.t("zero","lowest");
x.t("sends","individual");
x.t("tibemsmsgproducer","tibemsmsgproducer_setpriority");
x.t("tibemsmsgproducer","msgproducer");
x.t("ten","levels");
x.t("programs","property");
x.t("affects","order");
x.t("messages","producer");
x.t("messages","consumers");
x.t("first","jms");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","producer");
x.t("define","default");
x.t("gradations","normal");
x.t("gradations","expedited");
x.t("purpose","priority");
x.t("tibems_int","priority");
x.t("producer","sends");
x.t("producer","tibemsmsgproducer");
x.t("producer","priority");
x.t("producer","object");
x.t("override","default");
x.t("tibco","software");
x.t("consider","gradations");
x.t("tibemsmsgproducer_setpriority","tibemsmsgproducer");
x.t("tibemsmsgproducer_setpriority","function");
x.t("tibemsmsgproducer_setpriority","tibco");
x.t("tibemsmsgproducer_setpriority","tibemsmsgproducer_setpriority");
x.t("tibemsmsgproducer_setpriority","using");
x.t("value","zero");
x.t("value","tibco");
x.t("value","remarks");
x.t("value","msgproducer");
x.t("value","priority");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("expedited","priority");
x.t("remarks","priority");
x.t("msgproducer","property");
x.t("msgproducer","tibems_int");
x.t("msgproducer","value");
x.t("msgproducer","usage");
x.t("values","first");
x.t("highest","priority");
x.t("specification","suggests");
x.t("specification","defines");
x.t("priority","priorities");
x.t("priority","property");
x.t("priority","cobol");
x.t("priority","returning");
x.t("priority","programs");
x.t("priority","affects");
x.t("priority","messages");
x.t("priority","value");
x.t("priority","highest");
x.t("priority","specification");
x.t("call","tibemsmsgproducer_setpriority");
x.t("call","call");
x.t("order","server");
x.t("pointer","parameters");
x.t("individual","sending");
x.t("using","value");
x.t("consumers","higher");
x.t("levels","priority");
x.t("delivers","messages");
x.t("object","declaration");
x.t("server","delivers");
x.t("higher","values");
}
